Subject: bug#25625: Opening djvu file eats up all my RAM

From: Antoine Levitt <[email-masked]>
Date: Sun, 13 Mar 2022 13:57:53 +0100

I haven't seen this in a while, and I just opened a djvu fine (though I
had to install a package and the emacs error message was pretty
unhelpful), so I guess this is fixed.

12 March 2022 23:44 +01, Lars Ingebrigtsen:
> Lars Ingebrigtsen <[email-masked]> writes:
>
>> Are you still seeing this problem in recent Emacs versions?
>
> More information was requested, but no response was given within a
> month, so I'm closing this bug report.  If the problem still exists,
> please respond to this email and we'll reopen the bug report.